
/* Cancel */
"10.title" = "إلغاء";

/* OK */
"11.title" = "موافق";

/* Alignment Zones */
"15.title" = "مناطق المحاذاة";

/* Size */
"20.headerCell.title" = "الحجم";

/* Position */
"21.headerCell.title" = "موضع";
